AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Common Class
Common Fields
AGI_ADDITIONAL_ATTRIBUTE_PATTERN Field
AGI_ADDITIONAL_ATTRIBUTES_PATTERN Field
AGI_BIND_ADDRESS Field
AGI_BIND_PORT Field
AGI_DEFAULT_MAX_DIGITS Field
AGI_DEFAULT_RESOURCE_BUNDLE_NAME Field
AGI_DEFAULT_TIMEOUT Field
AGI_END_OF_PROPER_USAGE Field
AGI_PARAMETER_PATTERN Field
AGI_PARENTHESIS_PATTERN Field
AGI_POOL_SIZE Field
AGI_RESULT_PATTERN Field
AGI_SCRIPT_PATTERN Field
AGI_STATUS_PATTERN Field
AGI_SYNOPSIS_PATTERN Field
ASTERISK_VERSION Field
CultureInfoEn Field
DEFAULT_HOSTNAME Field
DEFAULT_PORT Field
INTERNAL_ACTION_ID_DELIMITER Field
LINE_SEPARATOR Field
MINUS_SEPARATOR Field
RESPONSE_KEY_VALUE_SEPARATOR Field
SHOW_VERSION_FILES_PATTERN Field
VAR_DELIMITER Field

| Common AGI_PARENTHESIS_PATTERN Field

[Missing <summary> documentation for "F:AsterNET.Common.AGI_PARENTHESIS_PATTERN"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static Regex AGI_PARENTHESIS_PATTERN

    Public Shared AGI_PARENTHESIS_PATTERN As Regex

    public:
    static Regex^ AGI_PARENTHESIS_PATTERN

    static val mutable AGI_PARENTHESIS_PATTERN: Regex

#### Field Value

Type: Regex
See Also

#### Reference

Common Class
AsterNET Namespace